# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
Title=Firefox Nightly の更新
Info=Firefox Nightly を更新しています。起動するまでしばらくお待ちください...
MozillaMaintenanceDescription=Mozilla メンテナンスサービスは、Mozilla Firefox をもっともセキュアな最新バージョンに保ちます。Firefox を最新バージョンに保つことは、オンラインでのセキュリティにとても重要であり、このサービスは常に有効にしておくことを Mozilla は強くお勧めします。

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
